/* kossuthhoz igazitott gritter uzenotablak */
.gritter-item-wrapper {
    background-image: none !important;
    box-shadow: 4px 4px 12px rgba(20, 20, 20, 0.8);
    background: rgba(20, 20, 20, 0.95);
    border-radius: 1px;
}

.gritter-item-wrapper.gritter-info {
    background: rgba(49, 81, 133, 0.92);
}

.gritter-item-wrapper.gritter-error {
    background: rgba(153, 40, 18, 0.92);
}

.gritter-item-wrapper.gritter-success {
    background: rgba(89, 131, 75, 0.92);
}

.gritter-item-wrapper.gritter-warning {
    background: rgba(190, 112, 31, 0.92);
}

.gritter-item-wrapper.gritter-light {
    background: rgba(245, 245, 245, 0.92);

    border: 1px solid rgba(49, 81, 133, 0.9);
}

.gritter-item-wrapper.gritter-light.gritter-info {
    background: rgba(232, 242, 255, 0.97);
}

.gritter-item-wrapper.gritter-light.gritter-info .gritter-item {
    color: #4A577D;
}

.gritter-item-wrapper.gritter-light.gritter-error {
    background: rgba(255, 235, 235, 0.97);
}

.gritter-item-wrapper.gritter-light.gritter-error .gritter-item {
    color: #894A38;
}

.gritter-item-wrapper.gritter-light.gritter-success {
    background: rgba(239, 250, 227, 0.97);
}

.gritter-item-wrapper.gritter-light.gritter-success .gritter-item {
    color: #416131;
}

.gritter-item-wrapper.gritter-light.gritter-warning {
    background: rgba(252, 248, 227, 0.97);
}

.gritter-item-wrapper.gritter-light.gritter-warning .gritter-item {
    color: #946446;
}

.gritter-item {
    display: block;
    min-width: 25px;
    min-height: 25px;
}

.gritter-item p {
    text-align: left;
}

.gritter-top,
.gritter-bottom,
.gritter-item {
    background-image: none;
}

.gritter_kosar_info {
    margin: 4px;
    font-size: 75%;
}

.gritter-close {
    left: auto;
    right: 8px;
    background-image: none;
    min-width: 24px;
    min-height: 24px;
    line-height: 24px;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 1px;
    color: #E17B67;
}

.gritter-close:before {
    font-family: FontAwesome;
    font-size: 120%;
    content: "\f00d";
}

.gritter-info .gritter-close {
    color: #FFA500;
}

.gritter-error .gritter-close,
.gritter-success .gritter-close,
.gritter-warning .gritter-close {
    color: #FFEA07;
}

.gritter-close:hover {
    color: #FFF !important;
}

.gritter-title {
    text-shadow: none;
    text-align: left;
    font-size: 90%;
}

.kosar_buttons {
    width: 100%;
    float: right;
    margin-top: 15px;
    text-align: right;
}

.fizetek {
    background-color: #C94F28;
    border: 1px solid #C94F28;
    color: #fff;
}

.fizetek:hover {
    background-color: #c34822;
    border: 1px solid #a93e20;
    color: #fff;
}

.kosar_buttons a {
    margin-left: 12px;
}

.gritter-with-image {
    width: 100%;
    float: none;
}

.gritter-item img {
    margin: 0 12px 0 0;
    max-width: 120px;
    max-height: 120px;
}

.gritter-light .gritter-item,
.gritter-light .gritter-bottom,
.gritter-light .gritter-top,
.gritter-light .gritter-close {
    background-image: none;
    color: #444;
}

.gritter-light .gritter-title {
    text-shadow: none;
}

.gritter-light .gritter-close:hover {
    color: #8A3104 !important;
}

.gritter-center {
    position: fixed;
    left: 33%;
    right: 33%;
    top: 33%;
}

@media only screen and (max-width: 767px) {
    .gritter-center {
        left: 16%;
        right: 16%;
        top: 30%;
    }
}

@media only screen and (max-width: 480px) {
    .gritter-center {
        left: 30px;
        right: 30px;
    }
}

@media only screen and (max-width: 320px) {
    .gritter-center {
        left: 10px;
        right: 10px;
    }
}